$(document).ready(function() {
	makeOpenTab = function(id, tab, url){
		$('.'+id).live('click',(function(){
			$(".active").removeClass("active");
			$('#'+tab).addClass("active");
			$(".content").slideUp();
			var content_show = $('#'+tab).attr("title");
			$("#"+content_show).slideDown();
			
			if(url != false){
				
				id  = this.id;
				title = $('#'+id).attr('title');
				id = id.split('_');
				
				$.ajax({
				type: 'GET',
					url: url+id[1],
					data: $(this).serialize(),
					success: function(data) {
						$('#divAjax').html(data);
					}
				})
			}
		}))
	}
})